
body{
   margin: 0;
}

.main-wrapper{
    display: inline-block;
    height: 100vh;
    width: 100vw;
    background-color: #3a4965;
    background-size: cover;
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

table{
    margin: 3.4vh auto;
    height: 92.4vh;
    width: 95.8vw;
    background-color: #fafafa;
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    color: #848484;
}

th{
    height: 27%;
    width: 22%;
    font-size: 24px;
    color: #fbfdf9;
}

td:nth-child(2n+1){
    background-color: #f2f2f2;
    
}

td:nth-child(2n){
    background-color: #e3e3e3;
    
}

td{
    box-shadow: inset 0px -5px 5px -5px rgba(0, 0, 0, 0.27);
    width: 13%;

}

.table__first_td{
    background-color: #fafafa;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    
}

.table__first_td span{
    font-size: 20px;
}

.table__Price b{
    display: inline-block;
    font-size: 36px;
    line-height: 10vh;
    font-weight: 700;
}

.table__Price i{
    position: relative;
    bottom: 13px;
    font-style: normal;
    font-size: 18px;
    font-weight: 700;
}

.table__Price span{
    position: relative;
    bottom: 7px;
    font-size: 14px;
    text-align: left;
}

.table__green{
    background-color: #89c331;
}

.table__red{
    background-color: #f04a56;
}

.table__blue{
    background-color: #20807c;
}

button{
    padding: 0;
    height: 6.2vh;
    width: 12vw;
    border-radius: 5px;
    border-bottom: solid 7px #404040;
    color: #fbfdf9;
    background-color:  #484848;
    font-size: 16px;
    text-transform: uppercase;
    transition: 0.3s color;
    transition: 0.3s font-weight;
    
}

button:hover{
    color:darkgrey;
    font-weight: 700;
}

.fas, .far{
    font-size: 24px;
    padding-bottom: 12px;  
}